﻿
/* section colors */
/* default (same as about) */
 .s-page-hero__h1,  .s-section-expander__btn,  .s-wb-content a,  .s-wb-content a:visited,  .s-wb-content ul > li:before {
    color: #E66E32;
}

 .s-page-header__logo {
    background: #E66E32;
}
/* about */
.section-color--about .s-page-hero__h1, .section-color--about .s-section-expander__btn, .section-color--about .s-wb-content a, .section-color--about .s-wb-content a:visited, .section-color--about .s-wb-content ul > li:before {
    color: #E66E32;
}

.section-color--about .s-page-header__logo {
    background: #E66E32;
}
/* career */
.section-color--career .s-page-hero__h1, .section-color--career .s-section-expander__btn, .section-color--career .s-wb-content a, .section-color--career .s-wb-content a:visited, .section-color--career .s-wb-content ul > li:before {
    color: #822433;
}

.section-color--career .s-page-header__logo {
    background: #822433;
}
/* hub */
.section-color--hub .s-page-hero__h1, .section-color--hub .s-section-expander__btn, .section-color--hub .s-wb-content a, .section-color--hub .s-wb-content a:visited, .section-color--hub .s-wb-content ul > li:before {
    color: #23526e;
}

.section-color--hub .s-page-header__logo {
    background: #23526e;
}
/* newsevents */
.section-color--newsevents .s-page-hero__h1, .section-color--newsevents .s-section-expander__btn, .section-color--newsevents .s-wb-content a, .section-color--newsevents .s-wb-content a:visited, .section-color--newsevents .s-wb-content ul > li:before {
    color: #618845;
}

.section-color--newsevents .s-page-header__logo {
    background: #618845;
}
/* people */
.section-color--people .s-page-hero__h1, .section-color--people .s-section-expander__btn, .section-color--people .s-wb-content a, .section-color--people .s-wb-content a:visited, .section-color--people .s-wb-content ul > li:before {
    color: #0094B3;
}

.section-color--people .s-page-header__logo {
    background: #0094B3;
}
/* places */
.section-color--places .s-page-hero__h1, .section-color--places .s-section-expander__btn, .section-color--places .s-wb-content a, .section-color--places .s-wb-content a:visited, .section-color--places .s-wb-content ul > li:before {
    color: #C43048;
}

.section-color--places .s-page-header__logo {
    background: #C43048;
}
/* services */
.section-color--services .s-page-hero__h1, .section-color--services .s-section-expander__btn, .section-color--services .s-wb-content a, .section-color--services .s-wb-content a:visited, .section-color--services .s-wb-content ul > li:before {
    color: #622567;
}

.section-color--services .s-page-header__logo {
    background: #622567;
}

/* components */
.-light {
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
}

.recognition {
    display: none;
    background: #f6f4f4;
    padding: 20px;
}

.recognitions {
}

    .recognitions .slick-dots {
        padding-top: 20px;
    }

.recognitions__heading {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 15px;
    margin: 0 20px;
}

.recognition__category {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
}

.recognition__heading {
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #e06b30;
    font-weight: bold;
}

.recognition__mobile-image {
    padding-left: 8px;
    padding-bottom: 10px;
    max-width: 150px;
    width: 100%;
    float: right;
}

.recognitions__wrap {
    background: #f6f4f4;
    padding: 20px 0;
}


.recognition__body.s-wb-content, .recognition__body.s-wb-content p {
    line-height: 1.2;
}

.blue-boxes {
    margin-top: 60px;
}

.lbb_box {
    margin-bottom: 20px;
}

    .lbb_box a, .lbb_box a:visited {
        color: #FFF;
        display:block;
    }

.dbb_box {
    padding: 15px;
    background-color: #23526E;
    color: #fff;
    margin-bottom: 20px;
}

.blue-boxes__heading {
    font-size: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.dbb_box .s-wb-content ul > li {
    padding-bottom: 0;
}

    .dbb_box .s-wb-content ul > li:before {
        color: #fff;
    }

.dbb_box a, .blue-boxes a:visited {
    color: #EEAF30;
}



.leadership__wrap {
    margin-top: 90px;
}

.leadership__image-wrap {
    background-color: #dedede;
}

.leadership__image-link {
    display: flex;
}

.leadership__image {
    align-self: center;
    width:100%;
}

a.leadership__heading, .leadership__heading {
    font-size: 28px;
    text-transform: uppercase;
    line-height: 1.2;
    padding: 10px 0;
    display: block;
    color: #4E4E4E;
    font-family: 'arial-mt-std-medium', Arial;
}

    a.leadership__heading:hover {
        color: #0094B3;
    }

    .leadership__info-line {
        text-transform: uppercase;
        margin-bottom: 10px;
        font-size: 22px;
    }

.leadership__info-line--title {
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight:lighter;
}

.leadership__info-line--office {
    font-weight: bold;
    padding-top: 8px;
}

.leadership__info-line--phone {
    display: none;
}

.leadership {
    height: 100%;
    position: relative;
}

.leadership__info {
    text-align: center;
    padding-bottom: 100px;
}

.leadership__btns {
    padding: 10px;
    background: #4E4E4E;
    color: #fff;
    display: flex;
    justify-content: space-around;
    position: absolute;
    left: -12px;
    bottom: 30px;
    width: 100vw;
}

    .leadership__btns svg {
        fill: #fff;
        height: 38px;
        width: 38px;
    }

.leadership__vcard {
    padding-left: 10px;
}

.contact__info {width:100%;}

a.contact__image-link {
    padding-right: 10px;
    display: block;
}

.contact__image-link {
    padding-right: 10px;
}

.contact__image-wrap {
    flex-basis: 130px;
    min-width: 130px;
}

.contact__image {
    background-color: #dedede;
}

a.contact__heading, .contact__heading {
    font-size: 22px;
    margin-bottom: 8px;
    margin-top: -4px;
    display: block;
    text-transform: uppercase;
    color: #4E4E4E !important;
    font-weight: bold;
}

    a.contact__heading:hover {
        color: #e06b30 !important;
    }

a.contact__email {
    font-size: 18px;
}

.contact__email svg {
    vertical-align: bottom;
    height: 21px;
    width: 21px;
    fill: #fff;
}

.contact__info-line {
    padding-bottom: 22px;
    font-size: 16px;
    text-transform: uppercase;
}

.contact {
    margin-bottom: 30px;
    padding-bottom: 75px;
    display: flex;
    position: relative;
}


.contact__btns {
    padding: 10px;
    background: #0094B3;
    color: #fff;
    display: flex;
    justify-content: space-around;
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: -12px;
    width: 100vw;
}

    .contact__btns svg {
        fill: #fff;
        height: 38px;
    }

@media only screen and (min-width: 576px) {
    .contact__info-line {
        font-size: 16px;
    }

    .contact__image-wrap {
        flex-basis: 160px;
        min-width: 160px;
    }
}

@media only screen and (min-width: 768px) {
    .blue-boxes {
        margin-top: 0;
    }

    .blue-boxes__heading {
        margin-bottom: 40px;
    }

    .lbb_box {
        padding: 15px;
        background-color: #0094B3;
        color: #fff;
        margin-bottom: 20px;
    }

    .contact {
        padding-bottom: 0;
    }

    a.contact__heading, .contact__heading {
        color: #fff !important;
        font-weight: normal;
    }

    .leadership__info {
        padding-bottom: 0;
    }

    .leadership__btns {
        margin: 0;
        left: auto;
        bottom: auto;
        width: 100%;
        position: relative;
        margin: 10px 0 30px 0;
    }
}

@media only screen and (min-width: 992px) {
    .contact__image-wrap {
        flex-basis: 190px;
        min-width: 190px;
    }

    .leadership__info {
        text-align: left;
    }

    .leadership__info-line--phone {
        display: block;
    }

    .leadership__btns {
        padding: 20px 0 0 0;
        background: transparent;
        color: inherit;
        display: block;
        margin: 0;
    }

        .leadership__btns svg {
            fill: #4E4E4E;
        }

    .recognitions__heading {
        margin: 0 0 15px 0;
    }

    .recognitions__wrap {
        background: none;
        padding: 0;
    }

    .recognition__heading {
        font-size: 32px;
    }

    .recognition__category {
        font-size: 21px;
    }
}

@media only screen and (min-width: 1423px) {
    .lbb_box {
        margin: 0 8px 0 0;
        height: 100%;
    }

    .dbb_box {
        margin: 0 0 0 8px;
        height: 100%;
    }
}

@media print {
    /* All your print styles go here */
    .leadership__btns {display:none;}

    .leadership, .leadership__image-wrap {
        page-break-inside: avoid;
    }

    .leadership__info {
        padding-bottom: 25px;
    }

}
